@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

html {
  scroll-behavior: smooth;
}
/* リキッドレイアウト対応 */
body {
  font-family: "lineJP", sans-serif;
}

.u-desktop {
  display: none;
}
@media screen and (min-width: 768px) {
  .u-desktop {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .u-mobile {
    display: none;
  }
}

html {
  font-size: 16px;
}
@media (max-width: 375px) {
  html {
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  html {
    font-size: 1.1713030747vw;
  }
}
@media (min-width: 1366px) {
  html {
    font-size: 16px;
  }
}

/* pcの電話番号発信対応 */
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/* ホバー */
a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.8;
  }
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default padding */
ul,
ol {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core root defaults */
html {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul,
ol {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
  width: 100%;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Blur images when they have no alt attribute */
img:not([alt]) {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="10" /></filter></svg>#filter');
  -webkit-filter: blur(10px);
          filter: blur(10px);
}

/* フォームリセット */
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type=checkbox],
input[type=radio] {
  display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}
select::-ms-expand {
  display: none;
}
.common-inner {
  padding-left: 20px;
  padding-left: 1.25rem;
  padding-right: 20px;
  padding-right: 1.25rem;
}
@media screen and (min-width: 768px) {
  .common-inner {
    width: 60.375rem;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}



.header {
  width: 100%;
  height: 60px;
  height: 3.75rem;
  position: relative;
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .header {
    height: 5rem;
  }
}

.header__inner {
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 20px;
  padding-left: 1.25rem;
}
@media screen and (min-width: 768px) {
  .header__inner {
    padding-left: 0.9375rem;
  }
}

.header__logo {
  width: 130px;
  width: 8.125rem;
}
@media screen and (min-width: 768px) {
  .header__logo {
    width: 10.625rem;
  }
}

.header__logo a {
  display: block;
}

.header__logo svg {
  width: 100%;
}

.inner {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .inner {
    max-width: 1416px;
    padding-right: 25px;
    padding-left: 25px;
  }
}
.main-view-section {
  margin-top: -9%;
}
@media screen and (min-width: 768px) {
  .main-view-section {
    margin-top: -8%;
  }
}
.pass-block__box-wrapper {
  margin-top: 23px;
  margin-top: 1.4375rem;
}
@media screen and (min-width: 768px) {
  .pass-block__box-wrapper {
    margin-top: 2.3125rem;
  }
}

.pass-block__box:not(:first-child) {
  margin-top: 25px;
  margin-top: 1.5625rem;
}
@media screen and (min-width: 768px) {
  .pass-block__box:not(:first-child) {
    margin-top: 3.125rem;
  }
}

.pass-block__items {
  margin-top: 35px;
  margin-top: 2.1875rem;
}
@media screen and (min-width: 768px) {
  .pass-block__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 4.6875rem;
  }
}

@media screen and (min-width: 768px) {
  .pass-block__item {
    width: calc(33.33333% - 2.91667rem);
  }
}

.pass-block__item:not(:first-child) {
  margin-top: 25px;
  margin-top: 1.5625rem;
}
@media screen and (min-width: 768px) {
  .pass-block__item:not(:first-child) {
    margin-left: 4.375rem;
    margin-top: 0;
  }
}
.pass-box__title {
  font-weight: 900;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.2857142857;
  letter-spacing: 0;
  color: #f0641e;
  margin-top: 8px;
  margin-top: 0.5rem;
}
@media screen and (min-width: 768px) {
  .pass-box__title {
    /* font-size: 1.6875rem; */
    font-size: 1.5rem;
  }
}

.pass-box__explain {
  font-weight: 400;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
  color: #000;
  margin-top: 3px;
  margin-top: 0.1875rem;
}
@media screen and (min-width: 768px) {
  .pass-box__explain {
    font-size: 1.125rem;
    margin-top: 0.375rem;
  }
}

.pass-section {
  margin-top: 80px;
  margin-top: 5rem;
}

.pass__box {
  margin-top: 60px;
  margin-top: 3.75rem;
}
.pass__box01 {
  margin-top: 45px;
  margin-top: 2.8125rem;
}
.pass__items {
  margin-top: 40px;
  margin-top: 2.5rem;
}
.pass__item:not(:first-child) {
  margin-top: 40px;
  margin-top: 2.5rem;
}
.reason__wrapper {
  padding-top: 40px;
  padding-top: 2.5rem;
  padding-bottom: 60px;
  padding-bottom: 3.75rem;
}
.pass-block__text {
  font-size: 28px;
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  line-height: 1.7;
  padding-top: 40px;
}

@media screen and (min-width: 768px) {
  .reason__wrapper {
    padding-top: 3.4375rem;
    padding-bottom: 3rem;
  }
  .pass-block__text {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 768px) {
  .reason__wrapper.is-open {
    background: url(../images/common/reason_bg.jpg) no-repeat center center/contain;
  }
}
.reason__img {
  margin-top: 30px;
  margin-top: 1.875rem;
}
@media screen and (min-width: 768px) {
  .reason__img {
    margin-top: 2.25rem;
  }
}
.reason__copy {
  text-align: center;
  color: #000;
  font-weight: 700;
  font-size: 28px;
  font-size: 1.5rem;
  letter-spacing: 0.05em;
  margin-top: 20px;
  margin-top: 1.8rem;
  line-height: 1.7;
}
@media screen and (min-width: 768px) {
  .reason__copy {
    font-size: 1.8rem;
    letter-spacing: 0;
  }
}
@media screen and (max-width: 767px) {
  .reason__wrapper {
    padding-top: 20px;
    padding-bottom: 50px;
  }
  .reason__copy {
    margin-top: 1.25rem;
    font-size: 1.25rem;
    letter-spacing: 0;
  }
}
.section-box {
  padding-bottom: 60px;
  padding-bottom: 3.75rem;
  margin-top: -2%;
}
@media screen and (min-width: 768px) {
  .section-box {
    padding-bottom: 5.625rem;
    margin-top: -2%;
  }
}
.section-box01 {
  padding-top: 80px;
  padding-top: 5rem;
  padding-bottom: 50px;
  padding-bottom: 3.125rem;
  background-color: #e5f4f2;
}
.side-bnr {
  width: 30px;
  width: 1.875rem;
  position: fixed;
  top: 100px;
  top: 6.25rem;
  right: 0;
  z-index: 99;
}
@media screen and (min-width: 768px) {
  .side-bnr {
    width: 3.75rem;
    top: 12.6875rem;
  }
}

.side-bnr a {
  display: block;
}
/* Webフォントを定義 */
@font-face {
  font-family: "lineJP"; /* フォント名 */
  /* フォーマットごとにパスを指定 */
  src: url("../fonts/LINESeedJP_OTF_Rg.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "lineJP"; /* フォント名 */
  /* フォーマットごとにパスを指定 */
  src: url("../fonts/LINESeedJP_OTF_Eb.woff") format("woff");
  font-weight: 800;
}
@font-face {
  font-family: "lineJP"; /* フォント名 */
  /* フォーマットごとにパスを指定 */
  src: url("../fonts/LINESeedJP_OTF_Bd.woff") format("woff");
  font-weight: 700;
}
@font-face {
  font-family: "VDLogoGExtraG"; 
  src: url("../fonts/VD-LogoG-Extra-G.TTF") format("TrueType");
  font-weight: 70;
}
.side-bnr a {
  margin: 0 0 10px;
}
@media screen and (min-width: 768px) {
.side-bnr a {
  margin: 0 0 15px;
}
}
@media(max-width:767px){
  .side-bnr {
    width: 100%;
    display: flex;
    bottom: 0;
    top: unset;
  }
  .side-bnr a {
    margin: 0;
  }
}
.section-box {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .section-box {
    margin-top: 0;
  }
}
.add_box01{
 background: linear-gradient(90deg, #14AF96, #006E64);
 position: relative;
 text-align: center;
 padding: 15px 0;
}
.add_box01 .img_title{
 height: 40px;
 width: auto;
 margin: 0 auto;
}
.add_box01 .arrow{
 height: 25px;
 width: auto;
 position: absolute;
 left: 0;
 right: 0;
 margin: 0 auto;
 bottom: -25px;
 filter: none;
}
@media screen and (max-width: 768px) {
.add_box01{
 padding: 5px 0 10px;
}
.add_box01 .img_title{
 height: auto;
 width: 80%;
}
.add_box01 .arrow{
 height: 20px;
 bottom: -20px;
}
}
@media screen and (min-width: 768px) {
  .main-view-section {
    margin-top: -6%;
  }
}
@media screen and (min-width: 768px) {
  .header {
    height: 5rem;
    background-color: #FFF;
  }
}

/*  */
.point-img + .point-img {
  margin-top: 30px;
}
.section-box {
  padding-bottom: 5rem;
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .point-img+.point-img {
    margin-top: 20px;
  }
  .section-box {
    padding-bottom: 3rem;
  }
}

/*  */
footer {
  background-color: rgba(0, 150, 130, .2);
}
footer .container {
  max-width: 1210px;
  margin: 0 auto;
}
footer .content-wp {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 20px 15px 20px;
  align-items: center;
}
footer nav ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: 20px;
}
footer nav ul li {
  font-size: 1.6rem;
  padding: 0 20px 0 10px;
  padding-right: 18px;
  text-align: unset;
  width: unset;
}
footer nav ul li i {
  font-size: 1rem;
  color: #009481;
}
footer nav ul li a {
  font-size: 1rem;
  color: #009481 !important;
}
footer .copyright {
  font-family: "Poppins", sans-serif;
  font-size: .8rem;
  text-align: center;
  font-weight: 400;
  padding: 0 0 20px;
  color: #009481;
}
@media screen and (max-width: 768px) {
  footer .content-wp {
    flex-wrap: wrap;
  }
   footer .logo {
    width: 60%;
  }
  footer nav ul li {
    font-size: 1rem;
    padding: 10px;
    padding-right: 18px;
  }
  footer nav ul li a {
    font-size: .8rem;
  }
  footer .copyright {
    font-size: .6rem;
  }
  footer {
      padding-bottom: 18vw;
  }
}

#school_index .school_index_inner {
  max-width: 1000px;
  margin: 50px auto;
  border: 3px solid #009380;
  border: 0.1875rem solid #009380;
  border-radius: 0.5rem;
  padding: 25px 20px;
  padding: 1.5625rem 1.25rem;
  font-size: 14px;
  font-size: 0.875rem;
  position: relative;
}

#school_index .mapImg {
  position: absolute;
  top: -30px;
  top: -1.875rem;
  left: 165px;
  left: 10.3125rem;
  max-width: 150px;
  max-width: 9.375rem;
}

#school_index .school_index_inner dl {
  width: 95%;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}

#school_index .school_index_inner dt {
  width: 30%;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.5;
  color: #009380;
  position: relative;
  padding-top: 15px;
  padding-top: 0.9375rem;
  margin-top: 30px;
  margin-top: 1.875rem;
}

#school_index .school_index_inner dt:before {
  content: "SCHOOL INDEX";
  position: absolute;
  top: 0;
  left: 0;
  font-size: 11px;
  font-size: 0.6875rem;
  font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "Helvetica", "Arial Narrow", "Arial", sans-serif;
  font-weight: 600;
  font-stretch: condensed;
}

#school_index .school_index_inner dd {
  width: 70%;
}

#school_index .school_index_inner dd ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

#school_index .school_index_inner dd ul li {
  width: 25%;
  border-bottom: 1px dotted #009380;
  border-bottom: 0.0625rem dotted #009380;
  list-style: none outside;
  position: relative;
  padding: 5px 0 0 1em;
  padding: 0.3125rem 0 0 1em;
}

#school_index .school_index_inner dd ul li:before {
  content: "・";
  width: 1em;
  height: 1em;
  position: absolute;
  top: 5px;
  top: 0.3125rem;
  left: 0;
  color: #009380;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  -webkit-transform-origin: center top;
          transform-origin: center top;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

#school_index .school_index_inner dd ul li a {
  padding: 0 18px 0 0;
  padding: 0 1.125rem 0 0;
  position: relative;
  color: #009380;
  font-size: 12px;
  font-size: 0.75rem;
}

#school_index .school_index_inner dd ul li a:after {
  content: "»";
  width: 1px;
  width: 0.0625rem;
  height: 1em;
  position: absolute;
  top: -2px;
  top: -0.125rem;
  right: 10px;
  right: 0.625rem;
  color: #009380;
}

@media screen and (max-width: 767px) {
  .contentWrap {
    padding: 0 3%;
    margin-top: 2.5rem;
  }
  #school_index .school_index_inner {
    padding: 0 1.25rem 0;
    margin: 0 0 1.5625rem;
  }
  #school_index .mapImg {
    max-width: 35%;
    opacity: 0.1;
    position: absolute;
    top: auto;
    bottom: 5%;
    left: auto;
    right: 5%;
  }
  #school_index .school_index_inner dl {
    display: block;
    width: 100%;
    margin-bottom: 1.875rem;
  }
  #school_index .school_index_inner dt {
    width: 100%;
    text-align: center;
    font-size: 1.25rem;
    line-height: 1.5;
    margin: 1.25rem 0 0.9375rem;
  }
  #school_index .school_index_inner dt:before {
    left: 50%;
    margin-left: -3em;
    font-size: 0.625rem;
  }
  #school_index .school_index_inner dd {
    width: 100%;
  }
  #school_index .school_index_inner dd ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
  }
  #school_index .school_index_inner dd ul li {
    width: 50%;
    font-size: 0.75rem;
  }
}
@media only screen and (max-width: 550px) {
  #school_index .mapImg {
    max-width: 50%;
  }
}


/* 20250521 */
.section-box00 {
  padding-bottom: 0;
}
.add_box01 p {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}
.add_box01 span {
    color: #ff0;
}
.add_box01._02 {
  padding: 15px 0;
  /* margin-bottom: 100px; */
}
.add_box01._02 span {
  color: #ff0;
}
.difference__explain {
  font-weight: 600;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.3571428571;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .difference__explain {
    font-size: 1.75rem;
    margin-top: 0.375rem;
  }
}
.section-box01 {
  padding-bottom: 8rem;
}
.pass__box01._01 {
  margin-bottom: 4.5rem;
}
.pass .common-inner._02 {
  padding: 100px 1.25rem 150px;
}
@media screen and (max-width: 767px) {
  .add_box01 {
    padding: 8px 0;
  }
  .add_box01 p {
    font-size: 18px;
  }
  .section-box01 {
    padding: 4rem 0;
  }
  .add_box02 p {
    font-size: 20px;
    line-height: 1.2;
  }
  .pass__box01._01 {
    margin-bottom: 3rem;
    margin-top: 0;
  }
  .pass-block__text {
    font-size: 1.25rem;
    padding-top: 1.25rem;
  } 
  .pass .common-inner._02 {
    padding: 50px 1.25rem 80px;
  }
  .pass__items {
    margin-top: 0 !important;
  }
  .pass-section {
    margin-top: 50px;
  }
  .reason__text {
    font-size: 1.4rem;
  }
}
.course {
  background: #E5F4F2;
  padding-top: 95px;
  padding-bottom: 92px;
}
.course h3 {
  text-align: center;
  font-size: 40px;
  font-family: "VDLogoGExtraG";
  font-weight: 500;
}
.course h3 span.in {
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 5px;
  padding-left: 70px;
  padding-right: 70px;
  position: relative;
}
.course h3 span.in img {
  height: 37px;
  width: auto;
}
.course h3 span.in::before,
.course h3 span.in::after {
  content: '';
  position: absolute;
  width: 50px;
  height: 70px;
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  /* top: -10px; */
  top: 0;
}
.course h3 span.in::before {
  background: url(../images/common/course_tl_ic_left.png);
  left: 0;
}
.course h3 span.in::after {
  background: url(../images/common/course_tl_ic_right.png);
  right: 0;
}
.course ul {
  display: flex;
  flex-wrap: wrap;
  padding-top: 15px;
  margin: 0 -8px;
}
.course ul li {
  width: 20%;
  padding: 8px;
}
.course ul li .inner {
  background: #E7465D;
  border-radius: 18px;
  height: 100%;
  color: #fff;
  text-align: center;
  padding: 5px 8px 10px;
  display: flex;
  flex-direction: column;
}
.course ul li .inner img {
  height: max-content;
  max-width: 130px;
  margin: 0 auto;
}
.course ul li .inner h4 {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  line-height: 1.2;
  font-family: "VDLogoGExtraG";
}
@media(max-width:1320px){
  .course ul li .inner h4 {
    font-size: 1.5rem;
  }
  .course ul li .inner {
    border-radius: 1.2rem;
  }
  .course h3 {
    font-size: 3rem;
  }
  .course h3 span.in {
    padding: .85rem 5rem 0;
  }
  .course h3 span.in::before, 
  .course h3 span.in::after {
    width: 4rem;
    height: 5.4rem;
  }
  .course ul li .inner img {
    max-width: 8rem;
  }
}
@media(max-width:767px) {
  .lb-sp {
    display: block;
  }
  .course h3 {
      font-size: 1.6rem;
  }
  .course h3 span.in {
    padding: 0 2rem;
  }
  .course h3 span.in::before, 
  .course h3 span.in::after {
    width: 1.5rem;
    height: 2rem;
    top: unset;
    bottom: 4px;
  }
  .course ul {
    margin: 0 -4px;
    padding-top: 10px;
  }
  .course ul li {
    /* width: 50%; */
    width: 33.333%;
    padding: 4px;
  }
  .course ul li .inner h4 {
    /* font-size: 1.25rem; */
    font-size: .87rem;
    line-height: 1.4;
  }
  .course ul li .inner img {
      /* max-width: 8rem; */
      max-width: 5rem;
      height: auto;
  }
  .course {
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .course ul li .inner {
    border-radius: 10px;
    padding: 0 10px 12px;
    padding: 5px 10px 12px;
  }
  .course h3 span.in img {
    height: 20px;
  }
}
.anxieties {
  padding-top: 100px;
  padding-bottom: 95px;
  background: #E5F4F2;
}
@media(max-width:767px){
  .anxieties {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #E5F4F2;
  }
}
.voice {
  padding-top: 100px;
  padding-bottom: 40px;
}
.voice ul {
  display: flex;
  flex-wrap: wrap;
  gap: 95px;
}

.voice ul li {
  flex: 1 1 calc((100% - 190px) / 3);
}
.voice ul li .img {
  background: #87CDC4;
  width: 100%;
  padding-top: 100%;
  position: relative;
  margin-bottom: 10px;
}
.voice ul li .img img {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  height: 100%;
  object-position: center;
}
.voice ul li .inner_ct {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.voice ul li h3 {
  font-size: 24px;
  color: #009682;
  line-height: 1.2;
  padding-bottom: 5px;
}
.voice ul li .txt {
  padding: 15px 18px;
  border: 2px solid #000;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.42;
  flex: 1;
  position: relative;
}
.voice ul li .txt::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 14px solid transparent;
  border-bottom: 17px solid #000;
  right: 30%;
  top: -17px;
  z-index: 1;
}
.voice ul li .txt::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-bottom: 17px solid #fff;
  right: calc(30% + 2px);
  top: -12px;
  z-index: 2;
}
.voice .lg {
  text-align: center;
  padding-top: 85px;
  font-family: "VDLogoGExtraG";
  color: #009481;
  font-size: 74px; 
}
@media(max-width: 1320px){
  .voice ul {
    gap: 6rem;
  }
  .voice ul li .txt {
    padding: 1.05rem 1rem;
    border: 2px solid #000;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.42;
    flex: 1;
    position: relative;
  }
  .voice ul li .txt {
    font-size: 0.92rem;
  }
  .voice ul li h3 {
    /* font-size: 1.575rem; */
    font-size: 1.2rem;
    color: #009682;
    line-height: 1.2;
    padding-bottom: 5px;
  }
  .voice .lg {
    font-size: 5rem;
  }
  .voice ul {
    gap: 2rem;
  }
  .voice {
    padding-top: 50px;
  }
  .voice ul li .img {
    padding-top: 0;
    max-width: 65%;
    margin: 0 auto 15px;
  }
  .voice ul li .img img {
    position: unset;
  }
  .voice .lg img {
    height: 4rem;
  }
  .voice .lg {
    padding-top: 6rem;
  }
}
@media(max-width: 767px){
  .voice {
    padding-bottom: 50px;
  }
  .voice ul {
    justify-content: center;
    /* max-width: 80%;
    margin: 0 auto; */
  }
  .voice ul li {
    flex: 1 1 calc((100% - 190px) / 2);
    max-width: 50%;
  }
  .voice .lg {
    font-size: 2.25rem;
    padding-top:2rem;
  }
}
@media(max-width: 576px) {
  .voice ul li {
      flex:auto;
      max-width: 335px;
      width: 100%;
  }
}
.supporter {
  padding: 45px 0 100px;
}
.sp_ct-box {
  background: #E5F4F2;
  border-radius: 15px;
  padding: 2.25rem;
}
.sp__title {
  font-size: 28px;
  font-weight: 700;
  line-height: 1.7;
  border-bottom: 1px solid #000;
}
.sp__sub-title {
  color: #F0641E;
  font-size: 21px;
  letter-spacing: 0.05em;
  padding-top: 7px;
  padding-bottom: 30px;
  font-weight: 700;
}
.supporter .sp__inner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.supporter .sp__img {
  width: 50%;
  padding-right: 35px;
}
.supporter .sp__txt {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.25;
}
.supporter .sp__txt .lg {
  color: #DC0012;
  font-size: 32px;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .sp__title {
        font-size: 1.8rem;
    }
    .sp__sub-title {
      font-size: 1.25rem;
      padding-top: 7px;
      padding-bottom: 1.875rem;
    }
    .supporter .sp__img {
      padding-right: 2.2rem;
    }
    .supporter .sp__txt {
      font-size: 1.5rem;
    }
    .supporter .sp__txt .lg {
      font-size: 2rem;
    }
    .sp__sub-title {
      font-size: 1.3rem;
    }
    .supporter .sp__txt {
      font-size: 1.5rem;
    }
}
@media screen and (max-width: 767px) {
  .supporter .sp__inner {
      align-items: unset;
    }
    .supporter .sp__img {
      width: 100%;
      padding: 0;
    }
    .supporter .sp__txt {
      width: 100%;
      padding-top: 20px;
    }
    .sp_ct-box {
      border-radius: 10px;
      padding: 1.25rem;
    }
    .sp__title {
      line-height: 1.25;
      padding-bottom: 5px;
      font-size: 1.25rem;
    }
    .sp__sub-title {
      font-size: 1rem;
      padding-bottom: 1.2rem;
    }
    .supporter .sp__txt {
      font-size: 1rem;
      line-height: 1.4;
      padding-bottom: 0.25rem;
    }
    .supporter .sp__txt .lg {
      font-size: 1.2rem;
    }
    .supporter {
      padding-bottom: 50px;
    }
}
.flow {
  padding-top: 40px;
}
.flow-item .flow-item__tl h3 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.12em;
  line-height: 1.2;
  display: inline-block;
}
.flow-item {
  background: #D9EFEC;
  margin-bottom: 104px;
  position: relative;
}
.flow-item .flow-item__tl {
  background: #009481;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 0 150px;
}
.flow-item .flow-item__tl .flow__point {
  background: #fff;
  color: #009380;
  border: 4px solid #009380;
  display: inline-block;
  height: 100%;
  font-size: 30px;
  padding: 14px 55px;
  line-height: 1;
  font-weight: 700;
}
.flow-item.flow-item__02 .flow__point {
  padding: 10px 15px;
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: -20px;
}
.flow-item.flow-item__02 .flow__point h4 {
  border-top: 2px solid #009481;
  border-bottom: 2px solid #009481;
  padding: 5px 5px 2px;
}
.flow-item.flow-item__02 .flow__point p {
  display: flex;
  justify-content: space-between;
}
.flow-item .flow__desc {
  padding: 10px 75px 10px 155px;
  font-size: 18px;
  min-height: 132px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  position: relative;
}
.flow-item .flow__desc img {
  position: absolute;
  width: 115px;
  left: 0;
  bottom: 20px;
}
.flow-item::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 52px solid transparent;
  border-right: 52px solid transparent;
  border-top: 33px solid #009481;
  right: 50%;
  bottom: -70px;
  margin-right: -52px;
}
.flow-item.flow-item__02 .flow__desc img  {
  width: 152px;
  left: -22px;
  bottom: 22px;
}
.flow-item.flow-item__03 .flow__desc img  {
  width: 120px;
  left: -5px;
}
.flow-item.flow-item__04 .flow__desc img  {
  width: 162px;
  left: -34px;
  bottom: 18px;
}
.flow-item.flow-item__05 .flow__desc img  {
  width: 208px;
  left: -68px;
  bottom: 32px;
}
.flow-item.flow-item__06 .flow__desc img  {
  width: 104px;
  left: 3px;
  bottom: 44px;
}
.flow-item.flow-item__02 .flow__desc {
  padding-right: 210px;
  padding-top: 30px;
}
.flow-item.flow-item__02 .flow__btn-box {
  position: absolute;
  right: 16px;
}
.flow-item.flow-item__02 .flow__btn-box .btn {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background: #009380;
  display: inline-block;
  border-radius: 10px;
  min-width: 175px;
  text-align: center;
  padding: 20px;
  transition: .3s;
}
.flow-item.flow-item__02 .flow__btn-box .btn:hover {
  background: #006E64;
}
.flow-item.flow-item__06::after {
  display: none;
}
.flow-item.flow-item__06 {
  margin-bottom: 95px;
}
.flow_bottom-box .lg {
  font-family: "VDLogoGExtraG"; 
  font-size: 40px;
  line-height: 1.25;
  text-align: center;
}
.flow_bottom-box img{
  width: 100%;
  margin-top: 45px;
  padding-bottom: 55px;
}
@media screen and (min-width: 768px) {
  .flow {
    padding-top: 2.5rem;
  }
  .flow-item .flow-item__tl h3 {
    font-size: 1.875rem;
    position: relative;
    top: 0.2rem;
  }
  .flow-item .flow-item__tl .flow__point {
      font-size: 1.875rem;
      padding: 0.875rem 3.4375rem;
  }
  .flow-item .flow__desc {
    padding: 0.625rem 4.69rem 0.625rem 9.69rem;
    font-size: 1.125rem;
    min-height: 8.25rem;
  }
  .flow-item .flow-item__tl {
    padding-left: 9.375rem;
  }
  .flow-item.flow-item__02 .flow__point {
    padding: 0.625rem 0.94rem;
    gap: 1.25rem;
    font-size: 1.5rem;
    margin-bottom: -1.25rem;
  }
  .flow-item.flow-item__02 .flow__btn-box .btn {
    font-size: 1.25rem;
    border-radius: 0.625rem;
    min-width: 10rem;
    padding: 1.25rem;
  }
  .flow-item.flow-item__02 .flow__desc {
    padding-right: 13.125rem;
    padding-top: 1.875rem;
  }
  .flow-item .flow__desc img {
    width: 7.2rem;
    bottom: 1.25rem;
  }
  .flow-item.flow-item__02 .flow__desc img {
    width: 9.5rem;
    left: -1.375rem;
    bottom: 1.375;
  }
  .flow-item.flow-item__03 .flow__desc img {
    width: 7.5rem;
    left: -0.3rem;
  }
  .flow-item.flow-item__04 .flow__desc img {
    width: 10.125rem;
    left: -2.125rem;
    bottom: 1.125rem;
  }
  .flow-item.flow-item__05 .flow__desc img {
    width: 13rem;
    left: -4.25rem;
    bottom: 2rem;
  }
  .flow-item.flow-item__06 .flow__desc img {
    width: 6.5rem;
    left: 0.2rem;
    bottom: 2.75rem;
  }
  .flow-item::after {
    border-left: 3.25rem solid transparent;
    border-right: 3.25rem solid transparent;
    border-top: 2.1rem solid #009481;
    right: 50%;
    bottom: -4.375rem;
    margin-right: -3.25rem;
  }
  .flow-item {
    margin-bottom: 6.6rem;
  }
  .flow_bottom-box .lg {
    font-size: 2.5rem;
  }
  .flow_bottom-box img {
    margin-top: 2.8rem;
    padding-bottom: 3.4rem;
  } 
}
@media(max-width:750px){
  .flow-item .flow-item__tl {
    padding-left: 0;
    flex-direction: column;
    justify-content: unset;
    align-items: flex-start;
    padding: 1rem;
    position: relative;
  }
  .flow-item .flow-item__tl .flow__point {
    text-align: center;
    margin-bottom: 0;
    border-width: 2px;
    font-size: 1.35rem;
    padding: 12px 15px 6px;
    margin-left: auto;
    position: absolute;
    right: 15px;
    top: calc(100% + 15px);
    height: auto;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .flow-item .flow-item__tl h3 {
    font-size: 1.35rem;
    width: 100%;
  }
  .flow-item .flow__desc {
    padding: 3.5rem 1rem 2rem;
  }
  .flow-item .flow__desc img {
    position: unset;
    margin: 0 auto 20px;
  }
  .flow-item::after {
      border-left: 30px solid transparent;
      border-right: 30px solid transparent;
      border-top: 25px solid #009481;
      bottom: -45px;
      margin-right: -30px;
  }
  .flow-item {
    margin-bottom: 60px;
  }
  .flow-item.flow-item__02 .flow__desc {
    padding-right: 1rem;
  }
  .flow-item.flow-item__02 .flow__btn-box {
    position: unset;
    text-align: center;
    width: 100%;
    padding: 20px 0 0;
  }
  .flow-item.flow-item__02 .flow__desc img {
    margin-left: 0;
  }
  .flow-item .flow-item__tl .flow__point {
    flex-direction: column;
  }
  .flow-item.flow-item__02 .flow__point h4 {
    width: 100%;
  }
  .flow-item.flow-item__02 .flow__point-desc {
    width: 100%;
  }
  .flow-item.flow-item__02 .flow-item__tl .flow__point {
    margin-bottom: -150px;
    gap: 15px;
    font-size: 1rem;
  }
  .flow_bottom-box .lg {
    font-size: 1.6rem;
  }
  .flow-item.flow-item__06 {
    margin-bottom: 50px;
  }
  .flow_bottom-box img {
      width: 100%;
      margin-top: 20px;
      padding-bottom: 10px;
  }
  .flow-item .flow__desc {
    font-size: 16px;
  }
}

.anxieties img {
  display: block;
}
.anxieties .img01 {
  margin-bottom: 80px;
}
.anxieties .lg {
  font-family: "VDLogoGExtraG";
  font-size: 40px;
  line-height: 1.25;
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 750px) {
  .anxieties .img01 {
    margin-bottom: 40px;
  }
  .anxieties .lg {
    font-size: 1.6rem;
    line-height: 1.4;
  }
}